.picked-courses,
.all-courses {
  border-color: #0087e0;
  width: 90%;
  flex-direction: column;
  margin: 100px auto 0 auto;
  font-weight: 500;
  font-size: 14px;
  padding: 0;
}

.picked-courses {
  max-height: 250px;
}

.picked-courses-table {
  display: flex;
  justify-content: center;
  overflow-y: scroll;
  scrollbar-width: none;
  border-bottom: solid 2px #0087e0;
}

.picked-courses table {
  border-collapse: collapse;
  width: 90%;
}

.picked-courses table,
.picked-courses th,
.picked-courses td {
  border: 1px solid black;
  text-align: center;
}

.picked-courses th {
  padding: 15px 0 15px 0;
  color: #1a4c89;
}

.picked-courses td {
  color: rgba(157, 157, 157, 255);
}

.flaticon-trash-bin {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ff595e;
  font-size: 25px;
}

.register-status {
  padding: 3px 0;
  margin: 5px auto;
  width: 70%;
  font-size: 14px;
}

.registered {
  color: #28a745;
  border-color: #28a745;
}

.not-registered {
  color: #0087e0;
  border-color: #0087e0;
}

.waiting {
  color: #9d9d9d;
  border-color: #9d9d9d;
}

.unit {
  color: #1a4c89;
  font-weight: 900;
}

.label-courses {
  width: 20%;
  position: relative;
  margin: 0;
  top: -25px;
  right: 40px;
  background-color: #0087e0;
  color: #ffffff;
  border-radius: 10px;
  font-size: 16px;
}

.picked-courses-status {
  display: flex;
  width: 90%;
  margin: 0 auto;
  justify-content: space-between;
}

.num-of-units {
  padding: 10px 0;
  font-size: 16px;
  color: #1a4c89;
  font-weight: 900;
}

.finalized-reset {
  display: flex;
}

.refresh {
  display: flex;
  align-items: center;
  background-color: #9d9d9d;
  color: #ffffff;
  font-size: 25px;
  margin: 5px 0;
  padding: 5px;
  border-radius: 5px;
}

.finalized-reset button:last-child {
  margin: 5px 5px 5px 0;
  padding: 5px 40px 5px 40px;
  color: white;
  background: #06d6a0;
  border-radius: 5px;
}

.search {
  width: 45%;
  border-color: #9d9d9d;
  font-size: 14px;
  padding: 10px 20px;
  margin-top: 30px;
}

.search input {
  width: 70%;
  background-color: rgba(110, 110, 110, 0.1);
  border-color: #9d9d9d;
  font-size: 16px;
  padding: 5px;
}

.search button {
  width: 25%;
  color: white;
  background: #06d6a0;
  border-radius: 5px;
  font-size: 16px;
  padding: 5px;
  display: flex;
  justify-content: center;
}

.search-icon {
  margin-right: 15px;
  display: flex;
  align-items: center;
}

.all-courses {
  height: auto;
  margin-top: 30px;
  margin-bottom: 10px;
}

.kind-courses {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  border-bottom: 2px solid #0087e0;
  padding-bottom: 30px;
}

.kind-courses input[type="radio"] {
  display: none;
}

.kind-courses label {
  color: rgba(0, 0, 0, 0.6);
  border-color: rgba(0, 0, 0, 0.3);
  cursor: pointer;
  width: 15%;
  font-size: 20px;
  font-weight: 900;
  border-radius: 15px;
}

.kind-courses input[type="radio"]:checked + label {
  background-color: rgba(31, 165, 255, 0.5);
  border-width: 0;
}

.all-courses-table {
  max-height: 720px;
  display: flex;
  justify-content: space-between;
  overflow-y: scroll;
  scrollbar-width: none;
}

.all-courses-details {
  margin: 0 auto;
  color: #1a4c89;
  font-size: 20px;
  padding: 30px 0;
  border-bottom: 2px solid #0087e0;
  width: 20%;
  height: 92px;
}

.all-courses-table table {
  width: 80%;
  border-top-width: 0;
}

.all-courses-table table th {
  color: #1a4c89;
  font-size: 20px;
  padding: 30px 0;
  border-bottom: 2px solid #0087e0;
}

.all-courses-table table td {
  color: rgba(157, 157, 157, 255);
  border-left: #000000 solid 1px;
  border-bottom: #000000 solid 1px;
  padding: 5px 0;
}

.all-courses-table tbody:hover {
  border: 2px solid #0087e0;
}

.all-courses-table tbody:first-child:hover {
  border: none;
}

.all-courses-icons {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  border-radius: 5px;
}

.all-courses .flaticon-add {
  background-color: rgba(37, 167, 69, 0.8);
  font-size: 12px;
  padding: 8px 8px;
}

.all-courses .flaticon-clock-circular-outline {
  background-color: #9d9d9d;
  font-size: 18px;
  padding: 5px 5px;
}

.kind-class {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  border-radius: 10px;
  color: #ffffff;
  width: 80%;
  padding: 2px 0;
}

.asli {
  background-color: #06d6a0;
}

.takhasosi {
  background-color: #0087e0;
}

.paaye {
  background-color: #ff595e;
}

.umumi {
  background-color: #edbb41;
}

.empty-capacity {
  color: #1a4c89;
  font-weight: 900;
}

.spinner-loading-courses {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 0;
}
